Subject: Order #361749 change
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 24 Jun 2008 12:30:20 -0400

Mike,
Can you move Order #361749 under Company ID #277279957?  I found that this customer had 10 IDs in the system.  I am sure that this is because of the multiple lists and add-ons.  We both thought this might happen.  I went ahead and added the other nine to the Do Not Mail list.  Do you think you could just delete these files all together?  The IDs are as follow: 551488, 573266, 288317, 288358, 450584, 573053, 573054, 573264, 573265, 573266.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]